/*LaughingFox CSS
Purple: #770078;
Orange: #FCB614;
*/

/********General Layout**********/

*{margin: 0px; padding: 0px;}

body {
background-color: #770078;
text-align:left;
color:#000;
font-size:16px;
font-family: verdana, arial, sans-serif;
margin:0 auto;
padding:0;
width: 100%;
height: 100%;
overflow-x: hidden;
}

#container {
	position: absolute;
	top: 0px;
	left: 0px;
	background: #fff;
	margin: 0px;
	padding: 0px;
	width: 6000px;
	height: 865px
}

/***********General Styles*********/

a {
color: #ffffff;
padding: 0 5px;
text-decoration: none;
font-family: verdana, arial, sans-serif;
font-size: 16px;
letter-spacing: -1px;
}

a:visited {
color: #aaaaaa;
padding: 0 5px;
text-decoration: none;
font-family: verdana, arial, sans-serif;
font-size: 16px;
letter-spacing: -1px;
}

a:hover {
color: #ffffff;
padding: 0 5px;
text-decoration: none;
font-family: verdana, arial, sans-serif;
font-size: 16px;
letter-spacing: -1px;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on September 14, 2010 */

@font-face {
	font-family: 'ImpactLabelReversedRegular';
	src: url('fonts/impact_label_reversed-webfont-webfont.eot');
	src: local('☺'), url('fonts/impact_label_reversed-webfont-webfont.woff') format('woff'), url('fonts/impact_label_reversed-webfont-webfont.ttf') format('truetype'), url('fonts/impact_label_reversed-webfont-webfont.svg#webfontbbUvhmSJ') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'HalcyonRegular';
    src: url('fonts/halcyon-webfont.eot');
    src: url('fonts/halcyon-webfont.eot?iefix') format('eot'),
         url('fonts/halcyon-webfont.woff') format('woff'),
         url('fonts/halcyon-webfont.ttf') format('truetype'),
         url('fonts/halcyon-webfont.svg#webfontit2d3efu') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GreyscaleBasicRegular';
    src: url('fonts/Greyscale_Basic_Regular-webfont.eot');
    src: url('fonts/Greyscale_Basic_Regular-webfont.eot?iefix') format('eot'),
         url('fonts/Greyscale_Basic_Regular-webfont.woff') format('woff'),
         url('fonts/Greyscale_Basic_Regular-webfont.ttf') format('truetype'),
         url('fonts/Greyscale_Basic_Regular-webfont.svg#webfontx4qV1yPH') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GreyscaleBasicBoldItalic';
    src: url('fonts/Greyscale_Basic_Bold_Italic-webfont.eot');
    src: url('fonts/Greyscale_Basic_Bold_Italic-webfont.eot?iefix') format('eot'),
         url('fonts/Greyscale_Basic_Bold_Italic-webfont.woff') format('woff'),
         url('fonts/Greyscale_Basic_Bold_Italic-webfont.ttf') format('truetype'),
         url('fonts/Greyscale_Basic_Bold_Italic-webfont.svg#webfontfTt9cm2j') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
@font-face {
	font-family: 'AmplitudeBRKNormal';
	src: url('fonts/amplitud-webfont-webfont.eot');
	src: local('☺'), url('fonts/amplitud-webfont-webfont.woff') format('woff'), url('fonts/amplitud-webfont-webfont.ttf') format('truetype'), url('fonts/amplitud-webfont-webfont.svg#webfontrR6GVYIN') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

/****end of Font Declarations****/

h1 {
font-family: HalcyonRegular, Verdana, sans-serif;
margin-bottom: 0px;
color: #fff;
}

h2 {
font-family: 'HalcyonRegular', 'Verdana', sans-serif;
margin-bottom: 0px;
}

h2.eventlistings{
font-family: 'GreyscaleBasicBoldItalic', 'Verdana', sans-serif;
font-size: 16px;
margin-bottom: 0px;
color: #fff;
font-weight: bold;
}

h2.menuheader{
 font-size: 20px;
 font-family: HalcyonRegular, arial, sans-serif;
 }


img {
border:none;
	}

.clearfloat {
	clear: both;
	}

/*********Navigation Styles*********/
ul {
	list-style-type: none;
	}

#menu {
	background: #770078;
	/*background-image: url(images/menu-bg2.png);
	width: 542px;
	height: 54px;*/
	/*border-bottom: 10px solid #fff;*/
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	position: fixed;
	top: 0px;
	left: 0px;
	float: left;
	font-size: 20px;
	z-index: 500;
	font-weight: bold;
	padding: 0px 10px 4px 10px;
	}

#menu ul{
list-style-type: none;
margin: 0;
padding: 0;
}

#menu ul li{
list-style-type: none;
background: transparent;
color: #777;
display: block;
margin: 0;
padding: 0px;
float: left;
}

#menu ul li a{
text-decoration: none;
list-style-type: none;
/*color: #770078;*/
/*color: #FCB614;*/
color: #fff;
display: inline;
margin: 0;
padding: 5px 10px 5px 10px;
cursor: pointer;
font-family:'Verdana', sans-serif;
letter-spacing: 1px;
}

#menu ul li a:hover{
text-decoration: none;
cursor: pointer;
list-style-type: none;
color: #fff;
background-color: #FCB614;
padding: 5px 10px 5px 10px;
display: inline;
margin: 0;
}
/******************Navigation Elements***********************/
	

#home
{
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}

#home li
{
	position: absolute;
	float: left;
	width: 1458px;
	height: 900px;
}


/*********Custom Layout*************/

#home_page
{
	background: url(images/pageBG_A.jpg) no-repeat;
	
}
#whyus_page
{
	background: url(images/pageBG_B.jpg) no-repeat;
	left: 1457px;

}
#events_page
{
	background: url(images/pageBG_C.jpg) no-repeat;
	left: 2915px;
	
}
#rest_page {
	background: url(images/pageBG_D.jpg) no-repeat;
	left: 4372px;
	/*border: 1px solid red;*/
	}
	
#end {
	left: 5600px;
	/*border: 1px soild cyan;*/
	}
	

/***********TEXT/CONTENT STYLES**************/

/****HOME PAGE****/
#homepagetext {
	/*background: black;*/
	color: #fff;
	padding: 0px 0px 0px 0px;
	width: 375px;
	position: absolute;
	top: 215px;
	left: 600px;
	z-index: 50;
	}
	
#address {
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	top: 250px;
	left: 10px;
	color: #fff;
	}
	
#address a:link {
	color: #fff;
	font-family: verdana, arial, sans-serif;
	letter-spacing: 1px;
	margin-left: -4px;
}
	
#homepagetext p, #whyustext p, #eventstext, #restauranttext p, .hidden_win, #gallerytext  p{
	font-size: 14px;
	line-height: 16pt;
	}
	
/*****WHY US*****/
	
#whyustext div.partone{
	color: #fff;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	width: 525px;
	/*float: left;*/
	}
	
#whyustext h1 {
	margin: 215px 0px 0px 20px;
	}
	
/****EVENTS****/
	
#eventstext {
	/*background-color: #000;*/
	color: #fff;
	padding: 0px 0px 0px 0px;
	/*margin: 150px 0px 0px 350px;*/
	width: 625px;
	}
	
#eventstext img {
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
	border: 1px solid #76407F;
	}
	
#eventstext h5{
	font-weight: bold;
	font-size: 15px;
	margin-top: -3px;
	}

#eventscontent{
	padding: 0px 0px 0px 0px;
	margin: 150px 0px 0px 400px;
	width: 740px;
	}
	
#eventscontent span img{
	margin-top: 100px;
	float: right;
	}
	
/***RESTAURANT/GALLERY****/
#restcontent {
	position: absolute;
	margin-top: 35px;
	margin-left: 15px;
	width: 450px;
	/*min-height: 600px;*/
	/*border: 1px solid blue;*/
	}

	
#restauranttext {
	width: 450px;
	color: #000;
	/*min-height: 600px;*/
	/*border: 1px solid orange;*/
	}
	
#nav {
	margin-top: -10px;
	margin-left: 115px;
	}
	
.onNav {
	font-weight: bold;
	}
	
.offNav {
	font-weight: normal;
	}
	
.hidden_win {
	width: 450px;
	color: #fff;
	margin-top: 50px;
	}
	
a:link.toggle,
a:active.toggle,
a:visited.toggle {
	}
	
a:hover.toggle {
	}
	
#restauranttext h1 {
	color: #000;
	}
	
#restauranttext #nav a:link,
#restauranttext #nav a:active,
#restauranttext #nav a:visited {
	color: #000;
	font-family: HalcyonRegular, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	}

#restauranttext #nav a:hover {
	text-decoration: underline;
	}
	
/*******Gallery Content*****/	
#gallerycontent {
	position: absolute;
	left: 650px;
	top: 0px;
	width: 500px;
	}
	
#gallerytext {
	margin-top: 375px;
	color: #fff;
	}
	
#gallerytext h1 {
	color: #fff;
	}
	
#gallerytext h3 {
	color: #000;
	background: transparent;
	}
	
	
#end img{
	position: absolute;
	margin-top: 380px;
	margin-left: 20px;
	z-index: 75px;
	}
	
/*********Image Settings**********/

#whyus_image_stack {
	position: absolute;
	margin: 280px 0px 0px 635px;
	background-color: #fff;
	}
	
.floatleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
	border: 1px solid #fff;
	}
	
.floatright {
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
	}
	
.plainfloatleft {
	float: left;
	}
	
.plainfloatright {
	float: right;
	}
	

	
	

